﻿body {
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-size: 12pt; 
	background-image:url('image/bg.jpg');
	background-repeat:repeat-x;
	margin: 20px 0px 16px 0px;
	text-align: center;
}
#body-container {
	margin: 0px auto 0px auto;
	background-color: #FFFFFF;
	width: 866px;
	text-align: left;
	height:100%
}
#top {
	display: block;
	height: 15px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width: 856px;
}
#bottom {
	display: block;
	height: 15px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	width: 856px;
}
.page-content {
	padding:0px auto;
	
	
	
}
#mainmenu-wrap
	{
	margin:0px;
	padding:0px;
	width:866px;
	height:35px;
	background-image:url('image/bg_menu.jpg');
	background-repeat:repeat-x;
	
	
}
	
	
#mainmenu
	{
	height:35px;
	margin:0px;
	width:100%;
		
	
	}
#mainmenu ul{
	margin: 0px 0px 0px 476px ;
	padding:0px;
	list-style:none;
	
	}
#mainmenu li
	{
	margin:0px;
	padding:0px;
	display:inline;

	}
#mainmenu a{
	line-height: 35px;
	float:left;
	display:block;
	height:35px;
	width:130px;
	padding:0px;
	text-decoration:none;
	font-size:16px;
	/*background-color:#033163;*/
	color:#ffffff;
	text-align:center;
	font-weight:bold;
	outline:none;
}
#mainmenu a:hover{
	
	background-color:#D9E1DF;
	color:#033163;
}

#left-pannel {
	
	float: left;
	width: 196px;
	z-index: 1;
	border-right:thin #CCCCCC solid;
	background-color: #C8DFF6;
	height:1550px;
	
		
}
#left-pannel ul {
	margin:0px;
	width:150px;
	padding-left:18px;
	list-style-type: none;
	text-align:justify;
		/*margin-top:600px;*/
	font-size:16px;
	
	}
	#left-pannel li
	{
	line-height:1.2em;
	text-align:left;
}
#left-pannel li a
{
	color:maroon;
	text-decoration:none;
}
#left-pannel li a:hover
{
text-decoration:underline;
}
.login-box
{
	width:152px;
	height:170px;
	margin:18px;
	
	
}

.login-box label
	{
font-size:16px;


	}

.login-box input
{
	height:15px;
	width:152px;
	
	
}
.error{
	margin-left:0px;
    font-family:Verdana;
    color:#C00;
    font-size: 12px;
    font-weight:500;
    }


.signin input
	{
	margin-top:10px;
	width:60px;
	height:25px;
	font-weight:bold;
	border:none;
	text-decoration:none;
	padding:3px;
	color:black;
	background-image:url('image/btn_signin.jpg');
	

	
	
	}



.main-content {
	float:left;
	background-color:white;
	padding:10px 20px;
	width:626px;
	z-index: 1;
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-size: 12pt;
	letter-spacing:1px;
	line-height:1.5em;
	text-align:justify;
	
	}
	
.main-content p:first-letter
{

	font-size:x-large;
	margin-left:30px;
   
    
}	
.main-content hr
{
height: 0; 
border-top:none;
border-bottom: 2px dotted #000; 
}
.content-left
{
	float:left;
	width:380px;
	letter-spacing:1px;
	line-height:1.5em;
	text-align:justify;

		
}

.image-right
{
	float:right;
	margin-top:20px;
	margin-left:10px;	
	text-align:center;
	width:234px;
	height:153px;
	padding:2px;	
	border:1px black solid;
		
}
img.image-left
{
	float:left;
	text-align:center;
	margin-top:46px;
	margin-right:10px;	
	width:215px;
	height:273px;
	padding:2px;	
	border:1px black solid;
		
}
img.image-right-down
{
	float:right;
	margin-top:52px;
	margin-left:10px;	
	text-align:center;
	width:214px;
	height:297px;
	padding:2px;	
	border:1px black solid;
		
}

.main-footer
{
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-size: 12pt;
	margin-bottom:0px;
	clear:both;
	color:black;
	height:57px;
	border-top:thin #CCCCCC solid;
	text-align:center;
	background-image:url('image/bg_footer.jpg');
	background-repeat:repeat-x;
}

/*################################# Administrator Page ###################################*/




#user-menu
	{
	height:35px;
	margin:0px auto;
	width:100%
	}
#user-menu ul{
	margin: 0px 13px;
	padding:0px;
	list-style:none;
	
	}
#user-menu li
	{
	margin:0px;
	padding:0px;
	display:inline;

	}
#user-menu a{
	line-height: 35px;
	float:left;
	display:block;
	height:35px;
	padding:0px;
	text-decoration:none;
	font-size:14px;
	color:#ffffff;
	text-align:center;
	font-weight:bold;
	outline:none;
}
#user-menu a:hover{
	
	background-color:#D9E1DF;
	color:#033163;
}




/*Admininstrator Navigation Pannel*/

#admin-navlist
{
	
	list-style: none;
	text-align:center;
	padding:0px;
	margin:0px;
	
}
#admin-navlist ul
{
padding:0px;
margin:0px;
list-style:none;
}

#admin-navlist li
{
padding:0px;
margin:0px;

display: inline;
}
#admin-navlist a
{
	padding:0px;
	text-decoration:none;
	
}

/*################### Table  #############*/


.detailHeader
{
    font-family: Verdana;
    color:#3B5998;
    font-weight: bold;
    font-size:14px;
    background-color:#D8DFEA;
    text-align:center;
}

.table-header
{
text-align:center;
font-size:medium;
background-color:gray;
color:white;

}

.rowseperator
{
	border-bottom-width: 1px;
    border-color: #CCC;
    border-bottom-style: solid;
}

.rowseperatorforicon
{
	border-bottom-width: 1px;
    border-color: #CCC;
    border-bottom-style: solid;
}


.rowseperator a:link
{
text-decoration:none;
color:black;
}

.rowseperator a:visited
{
text-decoration:none;
color:black;
}


.rowseperator a:hover
{
	border-bottom:thin navy solid;
}

.navbar
{
	color:#4272DB;
	letter-spacing:.1em;
	
}
.navbar a:link
{
	text-decoration:none;
	
	
}
.navbar a:visited
{
	text-decoration:none;
	color:#4272DB;
}
.navbar a:hover
{
	text-decoration:underline;
}
.navbar a:active
{
	color:red;
}

